@charset "utf-8";
/* CSS Document */


/* ================================================
Reset
------------------------------------------------ */

html{
	height:100%;
}

html>/**/body{
	overflow:-moz-scrollbars-vertical;
}

html:first-child body{
	min-height:100%;
	padding-bottom:1px;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

img{ vertical-align:top; }

/* ================================================
Clearfix
------------------------------------------------ */

.clearfix:after,
#wrapper:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.clearfix,
#wrapper{
  zoom:1;
}

/* Hides from IE-mac \*/
* html .clearfix,
* html #wrapper{
  height:1%;
  overflow:visible;
}
/* End hide from IE-mac */


/* ================================================
Common
------------------------------------------------ */
html{ height:100%; }
body{
	font-size:12px;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;

}

hr{ display:none; }

a{ outline:none; }

p{ line-height:1.66em; }
span.must{ font-weight:bold; color:#FF3333;}
strong{ font-weight:bold; }

/*================================================
 * Start
 * =============================================*/


#wntop{
	height:26px;
	font-family:"ＭＳ Ｐゴシック", "MS P Gothic", Osaka, "メイリオ", Meiryo,sans-serif;
	font-size:10px;
}
#wntop a{ color:#FFFFFF; text-decoration:none; }
#wntop a:hover{ color:#CCCCCC; }
#wntop table{
	width:100%;
	line-height:24px;
	color:#FFFFFF;
}
#wntop table th{
	vertical-align:middle;
	text-align:left;
}
#wntop table th img{
	vertical-align:middle;
}
#wntop table th span{
	padding-left:10px;
	background:url("http://common.wondernotes.jp/img/common/dots_wh_1_1_h.gif") no-repeat 4px 0;
}
#wntop table td{
	vertical-align:middle;
	text-align:right;
}
#wntop table td ul li{
	display:inline;
	padding-right:5px;
}
#wntop table td ul li a{
	padding-left:10px;
	padding-bottom:1px;
	background:url("http://common.wondernotes.jp/img/common/wn_hd_bullet.gif") no-repeat 0 100%;
}

body#c-hirabayashi{
	background-color:#000000;
}

body#c-hirabayashi #mainCont{
	background:#EEEEEE url("/img/topbg.jpg") repeat-x 0 0;
}
body#c-hirabayashi #mainCont #container{
	background:url("/img/title.jpg") no-repeat 50% 0;
	padding-top:51px;
}


body#c-hirabayashi h2{
	margin-bottom:10px;
}
body#c-hirabayashi #contents{
	width:960px;
	margin:0 auto;
	padding-bottom:20px;
}
body#c-hirabayashi #contents #main{
	width:675px;
	float:left;
	padding-top:52px;
}
body#c-hirabayashi #mainCont #main h1{
	height:100px;
	margin-bottom:30px;
	text-indent:-4000px;
}
body#c-hirabayashi #mainCont #main h1 a{
	display:block;
	height:100%;

} 
body#c-hirabayashi #contents #sidebar{
	width:276px;
	float:right;
}
body#c-hirabayashi #main p#breadcrumbs{
	margin-bottom:8px;
}
body#c-hirabayashi #main .entry{
	margin-bottom:30px;
}

body#c-hirabayashi #main .entryTitle{
	min-height:83px;
	height:auto !important;
	height:83px;
	background:url("/img/entry_top.png") no-repeat 0 0;
	padding-left:8px;
	padding-right:10px;
}
body#c-hirabayashi #main .entryTitle p{
	padding-top:18px;
	width:60px;
	float:left;
	font-weight:bold;
	color:#FFFFFF;
	line-height:1.4em;
	text-align:center;
}
body#c-hirabayashi #main .entryTitle p span{
	display:block;
	font-size:16px;
}
body#c-hirabayashi #main .entryTitle h2{
	width:583px;
	float:right;
	font-weight:bold;
	font-size:16px;
	padding-top:26px;
	color:#000000;
	line-height:1.25em;
}
body#c-hirabayashi #main .entryTitle h2 a{
	color:#000000;
}
body#c-hirabayashi #main .entryBody{
	background:url("/img/entry_mid.png") repeat-y 0 0;
	padding-left:60px;
	padding-right:20px;
	padding-bottom:40px;
}
body#c-hirabayashi #main .entryBody p{
	margin-bottom:0;
	padding-bottom:20px;
}
body#c-hirabayashi #main .social{
	padding:10px 0 10px 0;
	margin-bottom:22px;
}
body#c-hirabayashi #main .social div{
	display:inline;
	float:left;
	margin-right:10px;
}
body#c-hirabayashi #main .entryFooter{
	height:9px;
	background:url("/img/entry_btm.png") no-repeat 0 0;
}


body#c-hirabayashi #main .photopost{
	text-align:center;
	padding:10px;
}

body#c-hirabayashi #main #wp_page_numbers{
	text-align:center;
	color:#666666;
}
body#c-hirabayashi #main #wp_page_numbers ul li{
	display:inline;
	padding-right:4px;
}
body#c-hirabayashi #main #wp_page_numbers ul li a{
	padding:2px 5px;
	border:1px solid #666666;
	background-color:#FFFFFF;
	color:#333333;
}
body#c-hirabayashi #main #wp_page_numbers ul li.active_page a{
	text-decoration:none;
	font-weight:bold;
	background-color:#666666;
	color:#FFFFFF;
}
body#c-hirabayashi #contents #sidebar #profile{
	height:296px;
	background:url("/img/profile.jpg") no-repeat 0 0;
	padding:0 15px;
	margin-bottom:17px;
}
body#c-hirabayashi #contents #sidebar #profile p{
	padding-top:174px;
	font-size:11px;
}
body#c-hirabayashi #contents #sidebar .banner{
	text-align:center;
	margin-bottom:15px;
}

body#c-hirabayashi #contents #sidebar .section{
	background:url("/img/sn_mid.jpg") repeat-y 0 0;
	margin-bottom:10px;
}

body#c-hirabayashi #contents #sidebar #category ul{
	background:url("/img/category.jpg") no-repeat 0 0;
}
body#c-hirabayashi #contents #sidebar #recent ul{
	background:url("/img/recent.jpg") no-repeat 0 0;
}
body#c-hirabayashi #contents #sidebar #calendar .tables{
	background:url("/img/calendar.jpg") no-repeat 0 0;
}
body#c-hirabayashi #contents #sidebar #backnumber ul{
	background:url("/img/backnumber.jpg") no-repeat 0 0;
}
body#c-hirabayashi #contents #sidebar .section .inner{
	background:url("/img/sn_btm.jpg") no-repeat 0 100%;
	padding-bottom:5px;
}
body#c-hirabayashi #contents #sidebar .section ul{
	padding-top:41px;
	padding-left:20px;
	padding-right:10px;
}
body#c-hirabayashi #contents #sidebar .section .tables{
	padding-top:45px;
	padding-left:20px;
}

body#c-hirabayashi #contents #sidebar .section ul li{
	padding:2px 3px 7px;
	margin-bottom:5px;
	background:url("/img/dots.gif") repeat-x 0 100%;
}
body#c-hirabayashi #contents #sidebar .section ul li a{
	background:url("/img/bullet.gif") no-repeat 0 5px;
	padding-left:12px;
}

body#c-hirabayashi #contents table#wp-calendar{
	width:220px;
	margin-left:23px;
	font-size:10px;
}
body#c-hirabayashi #contents table#wp-calendar caption{
	text-align:center;
	font-weight:bold;
	font-size:13px;
	color:#993033;
	padding-bottom:3px;
}


#pageTop{
	display:none;
	text-align:center;
	padding:6px;
	border:2px solid #DDDDDD;
	margin-bottom:10px;
}

#footerCont{
	min-height:410px;
	height:auto !important;
	height:410px;
}
#footerCont #footer{
	width:960px;
	margin:0 auto;
}
#footerCont #footer a{
	color:#FFFFFF;
}
#footerCont #footer #produced{
	width:190px;
	float:left;
	text-align:center;
	color:#FFFFFF;
}
#footerCont #footer #produced p{
	margin-bottom:3px;
	font-size:10px;
}
#footerCont #footer #produced p#wnlogo{
	height:50px;
	text-indent:-5000px; 
}
#footerCont #footer #produced p#wnlogo a{
	display:block;
	height:100%;
}
#footerCont #footer #produced h5{
	text-indent:-5000px;
	height:100px;
	margin-bottom:7px;
}
#footerCont #footer #produced h5 a{
	height:100%;
	display:block;
}

#footerCont #footer #produced address{
	font-weight:bold;
	font-size:11px;
	margin-bottom:8px;
}
#footerCont #footer #produced p#copy{
	height:26px;
	text-indent:-5000px;
}
#footerCont #footer #ftList{
	width:750px;
	float:right;
}
#footerCont #footer #ftList h4{
	text-indent:-5000px;
	height:36px;
	margin-bottom:10px;

}
#footerCont #footer #ftList ul{
	width:232px;
	float:left;
	display:inline;
	margin-left:10px;
}
#footerCont #footer #ftList ul li{
	padding-bottom:5px;
	margin-bottom:5px;
}
#footerCont #footer #ftList ul li span{
	display:block;
	font-size:11px;
	color:#FFFFFF;
}
#footerCont #footer #ftList ul li a{
	font-size:11px;
	font-weight:bold;
	padding:2px 2px 2px 13px;
}

	
/*------------------------------------------
 * wnhead
 * ---------------------------------------*/
a:link{ color:#823E26; }
a:visited{ color:#BB5837; }
a:hover { color:#6F3E31; }
body #footerCont { 
	padding-top:30px;
	background:#000000 url("/img/ftbg.jpg") repeat-x 0 0;
}
body #wntop{ background:url("/img/wn_hd_bg.gif") repeat-x 0 0; }
body #footerCont #footer #produced p#wnlogo{ background:url("/img/footer_logo.jpg") no-repeat 0 0; }
body #footerCont #footer #produced h5{ background:url("/img/footer_ap.jpg") no-repeat 0 0; }
body #footerCont #footer #produced p#copy{ background:url("/img/footer_copy.gif") no-repeat 0 0; }
body #footerCont #footer #ftList h4{ background:url("/img/footer_list.jpg") no-repeat 0 0; }
body #footerCont #footer #ftList ul li{ background:url("/img/footer_dots.gif") repeat-x 0 100%; }
body #footerCont #footer #ftList ul li a{ background:url("/img/footer_bullet.gif") no-repeat 0 50%; }

/*------------------------------------------

